Fwd: [Mailman-Users] Mailman CGI error!!!

Glenn Sieb ges+lists at wingfoot.org
Wed Feb 16 15:16:26 CET 2005

jpsota at gmail.com said the following on 2/16/2005 8:26 AM:

>Hi, I'm still having trouble with installing Mailman. The original
>error is as follows:
>Mailman CGI error!!!
>The Mailman CGI wrapper encountered a fatal error. This entry is being
>stored in your syslog:
>Failure to lookup via getgrgid() the group info for group id -1 that
>this Mailman CGI wrapper is executing under.
>This is probably due to an incorrectly configured system and is not a
>Mailman problem
>I listed some responses to questions people on the list asked. I think
>there's a system configuration problem, but I'm not sure if it's with
>my users or groups or apache config etc. I'd really appreciate the
>help. I'm also willing to perform a brute force solution.
My bet is you don't have a group ID set in /etc/groups.

Try running check_perms -f and see if it's able to fix things. If not, 
it should yell about what group ID it needs..


"They that can give up essential liberty to obtain a little temporary 
safety deserve neither liberty nor safety." 
          ~Benjamin Franklin, Historical Review of Pennsylvania, 1759

More information about the Mailman-Users mailing list